/* Primary Nav 
------------------------------------- */
#zone-menu ul.menu,
#zone-menu ul.nice-menu {
text-transform: uppercase;
letter-spacing: 0.1em;
margin-top: 7px;
border-bottom: 1px solid #0c4c92;
}

/* Modifies DropDown Menu Color  to have a white background*/

.accent-charcoal #zone-menu ul.sf-menu ul {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
/*rgba(255,255,255,0.65);*/
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

#zone-menu ul.sf-menu ul li a {
    border-bottom-color: rgba(0, 0, 0, 0.2);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: rgba(255, 255, 255, 0.2);
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: rgba(255, 255, 255, 0.2);
    border-top-color: rgba(0, 0, 0, 0.2);
    color: #666666;
}

#zone-menu ul.sf-menu ul li a:hover {
    border-bottom-color: rgba(0, 0, 0, 0.2);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: rgba(0, 0, 0, 0.2);
    color: #0C4C92;
    background-color: #e4e4d4;
}

#zone-menu ul.menu li.first {
    margin-left: 0;
    position: relative;
}
/*FIXES THE IE BACKGROUND GLITCH */
{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#A5FFFFFF,endColorstr=#A5FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A5FFFFFF,endColorstr=#A5FFFFFF);   /* IE6 & 7 */
      zoom: 1;
}

/* THIS IS THE CHROME FIX */

#zone-menu ul.menu ul li {
outline: none;
white-space: normal;
}
#zone-menu ul.menu ul li {
white-space: normal;
}
#zone-menu ul.menu li {
white-space: normal;
}


